.notifications {
  position: fixed;
  bottom: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 24px 24px 24px;
  row-gap: 24px;
  max-width: 400px;
  z-index: 100;
}
@media screen and (min-width: 768px) {
  .notifications {
    row-gap: 20px;
    margin: 0 20px 20px 0;
  }
}
@media screen and (min-width: 1920px) {
  .notifications {
    max-width: 460px;
  }
}
.notification {
  display: grid;
  grid-template-columns: 32px 1fr;
  width: 100%;
  -webkit-column-gap: 16px;
     -moz-column-gap: 16px;
          column-gap: 16px;
  row-gap: 12px;
  padding: 16px 32px 16px 16px;
  background: #1e1e1e;
  -webkit-box-shadow: 0 30px 40px -35px rgba(var(--base-content-color), 0.5);
          box-shadow: 0 30px 40px -35px rgba(var(--base-content-color), 0.5);
  border-radius: 8px;
  -webkit-animation: fadeIn 0.5s both;
          animation: fadeIn 0.5s both;
}
.notification.-danger .notification__icon::before {
  font-size: 32px;
  content: "\e955";
  color: var(--danger-color);
}
@media screen and (max-width: 575px) {
  .notification.-danger .notification__footer .btn-link {
    font-size: 12px;
  }
}
.notification.-success .notification__icon::before {
  font-size: 32px;
  content: "\e901";
  color: var(--success-color);
}
.notification__icon {
  padding-top: 4px;
}
.notification__icon::before {
  font-family: "font-icons";
}
.notification__body {
  display: grid;
  grid-template-columns: 1fr 24px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  row-gap: 12px;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
}
.notification__title {
  font-size: 16px;
  line-height: 140%;
  font-weight: 400;
  font-style: normal;
  color: var(--base-inverse-content-color);
  font-variant-numeric: lining-nums tabular-nums;
}
.notification__description {
  grid-column: 1/-1;
  font-size: var(--content-text-secondary-font-size);
  line-height: var(--content-text-secondary-line-height);
  font-style: normal;
  color: var(--inverse-content-text-color);
  font-variant-numeric: lining-nums tabular-nums;
}
.notification__close::before {
  font-family: "font-icons";
  font-size: 25px;
  content: "\e91c";
  color: var(--base-inverse-content-color);
}
.notification__footer {
  grid-column: 1/-1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 16px;
     -moz-column-gap: 16px;
          column-gap: 16px;
  padding-left: 48px;
  display: none;
}
.notification__footer .btn-link:last-child {
  justify-self: flex-end;
}